# $Revision: 1.16 $, $Date: 2012/04/02 19:09:03 $
Summary:	xwud application - dump image displayer for X
Summary(pl.UTF-8):	Aplikacja xwud do wyświetlania obrazów zrzutów pod X
Name:		xorg-app-xwud
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xwud-%{version}.tar.bz2
# Source0-md5:	3025b152b4f13fdffd0c46d0be587be6
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xwud application allows X users to display in a window an image saved
in a specially formatted dump file, such as produced by xwd.

%description -l pl.UTF-8
Aplikacja xwud pozwala użytkownikom X wyświetlać w okienku obraz
zapisany w specjalnie sformatowanym pliku zrzutu, takim jak tworzony
przez xwd.

%prep
%setup -q -n xwud-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xwud
%{_mandir}/man1/xwud.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xwud.spec,v $
Revision 1.16  2012/04/02 19:09:03  qboosh
- updated to 1.0.4

Revision 1.15  2011/01/29 00:07:57  sparky
- dropped pre-cvs changelog

Revision 1.14  2010/11/10 21:07:16  qboosh
- updated BRs

Revision 1.13  2010/11/08 11:37:49  caleb
- Up to 1.0.3

Revision 1.12  2009/10/20 05:16:27  qboosh
- updated to 1.0.2

Revision 1.11  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.10  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.9  2006/10/16 17:36:12  qboosh
- use individual dir, more verbose files, release 1

Revision 1.8  2006/01/13 10:06:49  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 17:52:11  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs
